body{	margin-top:40}.cabeceras{    color: #48745c;    font-family: tahoma,geneva,sans-serif;    font-size: 24px;	font-weight: 600px;	text-align:center;}.subcabeceras{    color: #749c83;    font-family: tahoma,geneva,sans-serif;    font-size: 20px;	text-align:center;}.tablaLogin {	border:0;}.tablaLogin th {	border:0;    background-color: #007d62;    color: #ffffff;    font-family:  arial, helvetica, sans-serif;    font-size: 12px;    font-weight: 500;}.tablaLogin td {	border:0;    color: #003300;    font-family: arial, helvetica, sans-serif;    font-size: 12px;}.botones a {				font-family:Tahoma,Arial,Helvetica,Verdana; 				font-size:12px; 				display: block; 				text-decoration:none; 				color:#999999; 				border:1px solid #999999; 				padding-top:3px; 				padding-bottom:3px;				padding-left:3px;				padding-right:3px;			}.botones a:hover {				color:#ffffff;				border:1px solid #007d62; 				background-color: #007d62; 			}.aviso{	margin:40px;	padding:10px;	COLOR: #A53B2D;	FONT-FAMILY:MS Sans Serif;	FONT-SIZE:11pt;	border: 1px solid;	-moz-border-radius: 10px;	-webkit-border-radius: 10px;	-khtml-border-radius: 10px;	border-radius: 10px;}.proteccion{	margin:40px;	padding:10px;	COLOR: #003300;	FONT-FAMILY:MS Sans Serif;	FONT-SIZE:10pt;	border: 1px solid;	-moz-border-radius: 10px;	-webkit-border-radius: 10px;	-khtml-border-radius: 10px;	border-radius: 10px;}			
.textos{
	COLOR: #A53B2D;
	FONT-FAMILY:MS Sans Serif;
	FONT-SIZE: 8pt;
}
.autolicencias{
	COLOR: #A53B2D;
	FONT-FAMILY:MS Sans Serif;
	FONT-SIZE:10pt;
}

.tabla_accesos{
}
.tabla_accesos TH{
    BACKGROUND-COLOR: #007D62;
    COLOR: #ffffff;
    FONT-FAMILY:  Arial, Helvetica, sans-serif;
    FONT-SIZE: 11px;
    FONT-WEIGHT: 500;
}
.tabla_accesos TD{
    COLOR: #003300;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 11px;
}

#botones a {
				font-family:Tahoma,Arial,Helvetica,Verdana; 
				font-size:12px; 
				display: block; 
				text-decoration:none; 
				color:#2A612A; 
				border:1px solid #c2df88; 
				padding-top:3px; 
				padding-bottom:3px;
				padding-left:3px;
				padding-right:3px;
}
#botones a:hover {
				color:#ffffff;
				background-color: #007D62; 
}

.items a {
				font-family:Tahoma,Arial,Helvetica,Verdana; 
				font-size:12px; 
				display: block; 
				text-decoration:none; 
				color:#999999; 
				font-weight: 600;				
				
}
.items a:hover {
			color:#48745C; 
			font-weight: 600;				
}


.tabla_listados{
}
.tabla_listados TH{
    BACKGROUND-COLOR: #007D62;
    COLOR: #ffffff;
    FONT-FAMILY:  Arial, Helvetica, sans-serif;
    FONT-SIZE: 11px;
    FONT-WEIGHT: 500;
	BORDER-BOTTOM:#000000 1px solid ;
}
.tabla_listados TD{
    BACKGROUND-COLOR: #DDE2CA;
    COLOR: #003300;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 11px;
	BORDER-BOTTOM:#000000 1px solid;
}

.tabla_busquedas{
}
.tabla_busquedas TH{
    BACKGROUND-COLOR: #A53B2D;
    COLOR: #ffffff;
    FONT-FAMILY:  Arial, Helvetica, sans-serif;
    FONT-SIZE: 11px;
    FONT-WEIGHT: 500;
	BORDER-BOTTOM:#000000 1px solid ;
}
.tabla_busquedas TD{
    BACKGROUND-COLOR: #E0C8BA;
    COLOR: #003300;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 11px;
	BORDER-BOTTOM:#000000 1px solid;
}

.cajatexto{
    COLOR: #484828;
    FONT-FAMILY: 'MS Sans Serif';
    FONT-SIZE: 9pt;
}

.desplegable{
    COLOR: #484828;
    FONT-FAMILY: 'MS Sans Serif';
    FONT-SIZE: 9pt;
}

.recuadros th{
    BORDER-RIGHT: #60180F thin solid;
    BORDER-TOP: #F9EBEA thin solid;
    BORDER-LEFT: #F9EBEA thin solid;
    BORDER-BOTTOM:#60180F  thin solid;
    COLOR: white;
    FONT-SIZE: 10pt;
    BACKGROUND-COLOR: #A53B2D
}
.recuadros TD
{
    COLOR: #999999;
    FONT-FAMILY: 'MS Sans Serif';
    FONT-SIZE: 16pt;
}

.tabla_datos{
}
.tabla_datos TH{
    BACKGROUND-COLOR: #007D62;
    COLOR: #ffffff;
    FONT-FAMILY:  Arial, Helvetica, sans-serif;
    FONT-SIZE: 12px;
	BORDER-BOTTOM:#000000 1px solid;
    FONT-WEIGHT: 500;
}
.tabla_datos TD{
    BACKGROUND-COLOR: #DDE2CA;
    COLOR: #003300;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
	BORDER-BOTTOM:#000000 1px solid;
    FONT-SIZE: 12px;
}

.tabla_meses{
}
.tabla_meses TH{
    BACKGROUND-COLOR: #a59e08;
    COLOR: white;
    FONT-FAMILY:  Arial, Helvetica, sans-serif;
    FONT-SIZE: 11px;
    FONT-WEIGHT: 700;
}
.tabla_meses TD{
    BACKGROUND-COLOR: #EEEECC;
    COLOR: #003300;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 12px;
	BORDER-BOTTOM:#000000 1px solid ;

}

.menu_contextual{
}
.menu_contextual TABLE{
    BACKGROUND-COLOR: #C9D6B2
}
.menu_contextual TD{
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 11px;
    LETTER-SPACING: -1px
}
.tblicencias{
    COLOR: #003300;
    FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif;
    FONT-SIZE: 11px;
}

#imporlic {
				font-family:Tahoma,Arial,Helvetica,Verdana; 
				font-size:18px; 
				display: block; 
				color:#2A612A; 
				border:1px solid #c2df88; 
				padding-top:3px; 
				padding-bottom:3px;
				padding-left:3px;
				padding-right:3px;
}
